@font-face {
   font-family: 'HKGrotesk-Black';
   font-display: swap;
   src: url('HKGrotesk-Black/font.ttf');
}
@font-face {
   font-family: 'HKGrotesk-Medium';
   font-display: swap;
   src: url('HKGrotesk-Medium/font.ttf');
}
@font-face {
   font-family: 'HKGrotesk-SemiBold';
   font-display: swap;
   src: url('HKGrotesk-SemiBold/font.ttf');
}
